Bug 71066 - kdf doesn't deal with nfs shares too well
kdf doesn't deal with nfs shares too well
Product: Red Hat Public Beta
Classification: Retired
Component: kdeutils (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-08-08 09:08 EDT by Jay Turner
Modified: 2015-01-07 18:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-10 16:21:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-08-08 09:08:07 EDT
Description of Problem:
With kdeutils-3.0.2-3, kfd will display an NFS mount, but doesn't really know
how to deal with it too well.  It shows the mount type as "?"  You can click on
the volume and select 'Unmount' which will unmount the share, but it still
appears listed in the kdf display.  Even after selecting "File/Update", the
share still appears in the display.  However, if you restart kdf, the share will
disappear.  If after unmounting, you attempt to remount (which is offered as a
valid option) you will get a really long error message, as it tries to remount
the share with '-t?' because it doesn't know the type of the partition.  So,
thinking that I might be able to teach it how to mount and unmount NFS shares, I
pulled up the 'Configure KDiskFree' to find that the share wasn't even listed in
this display.  I remounted the share and it still did not appear in the
configure screen.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Karsten Hopp 2002-08-19 08:49:21 EDT
tested with kdf-3.0.3-1 and it works just fine

Note You need to log in before you can comment on or make changes to this bug.